Bug 525462 - tooltips or extra text describing component deduction would be nice
Summary: tooltips or extra text describing component deduction would be nice
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: devel
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 13:55 UTC by Tom Horsley
Modified: 2013-06-24 02:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-19 05:25:49 UTC


Attachments (Terms of Use)

Description Tom Horsley 2009-09-24 13:55:06 UTC
Description of problem:

See https://bugzilla.redhat.com/show_bug.cgi?id=521330#c1 where the implication
is that it should be obvious to the casual observer that component names
correspond to source rpm names. Since, in fact, it isn't remotely obvious,
and it actually answers a long standing question I've had of just where the
heck the component names come from, perhaps it would actually make sense
to say something about that in the bugzilla new bug web page next to the
component field :-).

Version-Release number of selected component (if applicable):

No idea - whatever is running on bugzilla.redhat.com these days.

How reproducible:

I tried clicking on the "Components" link and all it did was take several
minutes to bring up a completely uninformative list of components. If there
is any documentation describing where little component names come from,
I can't find it on any path that is obvious during the bug submission process,
so I'd say 100% reproducible.

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:
confusion

Expected results:
a hint about what component name to use

Additional info:

Comment 1 Jeff Fearn 🐞 2012-05-30 04:44:32 UTC
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 2 Jeff Fearn 🐞 2012-05-30 04:44:45 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 3 Jeff Fearn 🐞 2012-07-19 05:25:49 UTC
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.


Note You need to log in before you can comment on or make changes to this bug.